RubyGems Navigation menu

em-pg-client 0.3.4

PostgreSQL asynchronous EventMachine client, based on pg interface (PG::Connection)

Versions:

  1. 0.3.4 - May 24, 2014 (46 KB)
  2. 0.3.3 - March 22, 2014 (42 KB)
  3. 0.3.2 - January 7, 2014 (38.5 KB)
  4. 0.3.1 - January 5, 2014 (37 KB)
  5. 0.3.0 - December 31, 2013 (32.5 KB)
Show all versions (12 total)

Requirements:

PostgreSQL server

Authors:

  • Rafal Michalski

Owners:

C6571cc9977508b877e7448204b9645e

Sha 256 checksum:

755e8df1fa0d83f127ee451e618da5232b2773f3f6676f57c6faef370234e46f

Total downloads 58,451

For this version 37,361

Show all versions (12 total)

Required Ruby Version: >= 1.9.2

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: